Subject: RE: Values and Harassment Prevention
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Sep 2001 14:08:07 -0700 (PDT)

Hi Michelle -
 
It looks as though this will work quite easily now as the breakfast Ken originally had scheduled will not take place.  I received word from Sue Landwehr that it will be cancelled as it was Republican Governors and they will not now be here.  We'll coordinate an exact time tomorrow.
 
Thanks.
 
Rosie

-----Original Message----- 
From: Cash, Michelle 
Sent: Tue 9/11/2001 1:47 PM 
To: Lay, Kenneth 
Cc: Fleming, Rosalee; Olson, Cindy; Goode, Diane 
Subject: Values and Harassment Prevention

Dear Mr. Lay, 

I understand that Cindy Olson talked with you about the harassment prevention training scheduled over the next few weeks.  In past classes, a senior-level business person has emphasized that harassment is not tolerated and is not consistent with Enron's values.   

For this set of training classes, the team asked if you could deliver that message via videotape.  Cindy told me that your answer is "yes." 

I understand that you are scheduled to record an unrelated video on Thursday morning, and that it might be possible to tape this message at the end of that session.  Would that work with your schedule?  If so, I will provide you with talking points and a script.  If another time is better for you, let me know.

Thanks for your help!

Michelle Cash